<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
 Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
--><extensioninfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="extensioninfo.xsd">
        	
    
    <extension abstractclassprefix="Generated" classprefix="Newsaddon" description="newsaddon extension" managername="NewsaddonManager" managersuperclass="de.hybris.platform.jalo.extension.Extension" name="newsaddon">
                		
        
        <!-- you should add all required extensions to this list, except platform extensions which are automatically required -->
                         
		
        
        <requires-extension name="addonsupport"/>
                		
        
        <coremodule generated="true" manager="com.newsproject.jalo.NewsaddonManager" packageroot="com.newsproject"/>
                		
        
        		
        
        <meta key="classpathgen" value="false"/>
                	
    
    </extension>
        

</extensioninfo>
